body {
	background-color: #FFEAD5;
}
.bibliografia {
	text-indent: -22;
	margin-left: 22
}
.bib45pt { text-indent: -35; margin-left: 45 }
p {
	font-family: Arial, sans-serif, Helvetica;
	font-size: 10pt;
}
ul {
	font-family: Arial, sans-serif, Helvetica;
	font-size: 10pt;
}
a {
	color: #D53A00;
	text-decoration: none
}
a:visited {
	color: #D53A00;
	text-decoration: none
}
a:hover      { color: White; background-color: #D53A00; text-decoration: none }
h1           {
	font-size: 24pt;
	font-family: Arial, Helvetica, sans-serif
}
h2           {
	font-size: 16pt;
	font-family: Arial, Helvetica, sans-serif
}
.tamano1     { font-size: 8pt }
.tamano9pt   { font-size: 9pt }
.tamano11pt  { font-size: 11pt }
.tamano12pt  { font-size: 12pt }
.tamano14pt  { font-size: 14pt }
.tamano16pt  { font-size: 16pt }
.tamano18pt  { font-size: 18pt }
.tamano20pt  { font-size: 20pt }
td           {
	font-family: Arial, Helvetica, sans-serif;
	font : 10pt;
}
